import { http } from '../request/request'
/**
 * 获取邀请配置
 * @param data 请求参数
 */
export const getJsapiSignatureApi = async (params: any) =>
  await http.get<any>('/wechatPublic/createJsapiSignature', params)
/**
 * 邀请绑定
 * @param data 请求参数
 */
export const parentBindInviteApi = async (data: any) =>
  await http.post<any>('/parentBindInvite', data)

/**
 * 跳转邀请绑定页面后获取对应数据
 * @param data 请求参数
 */
export const getInviteInfoApi = async id => await http.get<any>(`/parentBindInvite/${id}`)
